

/*--------------general--------------------------*/

.page-header-title {
    font-size: 50px;
    text-align: center;
    color: #fff;
    font-weight: 400;
    letter-spacing: -1px;
}

ul {
    list-style-position: outside;
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 0 !important;
}

.qbutton {
    margin-top: 15px !important;
}

.ult_tabitemname {
    padding: 30px 15px !important;
}

/*--------------END general--------------------------*/

/*--------------caldera form phone number better----------------------------*/

.intl-tel-input {
    width: 100% !important;
}

.intl-tel-input input, .intl-tel-input input[type=text], .intl-tel-input input[type=tel] {
    padding-left: 50px !important;
}

/*--------------END caldera form phone number better----------------------------*/


.footer_info {
margin-top: 30px;
        font-family: 'Caveat', cursive;
font-size: 21px !important;
}

.footer_top a {
   font-family: 'Caveat', cursive;
font-size: 21px !important;
}

.footer_info a {
font-size: 21px !important;
}

.footer_address {
display: inline-table;
    line-height: 22px;
    position: relative;
    top: -11px;
}

.footer_top .fa-phone:before {
        padding: 13px 14px;
    border: 2px solid #fff;
    margin-right: 8px;
    border-radius: 100%;
}
.footer_top .fa-map-marker:before {
    padding: 13px 16px 13px 16px;
    border: 2px solid #fff;
    margin-right: 8px;
    border-radius: 100%;
}

.footer_top .fa-envelope:before {
    padding: 13px 12px 13px 13px;
    border: 2px solid #fff;
    margin-right: 8px;
    border-radius: 100%;
}


.footer_top .q_social_icon_holder:last-child i.simple_social {
    color: #fff;
}
.footer_top .q_social_icon_holder:hover i.simple_social, .footer_top .q_social_icon_holder:hover span.simple_social, .side_menu .q_social_icon_holder:hover i.simple_social, .side_menu .q_social_icon_holder:hover span.simple_social {
    color: #ffff0f !important;
}

.ult-ib-effect-style2 .ult-new-ib-title {
    font-size: 25px !important;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.94);
}

.template_video_container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

.template_video_player {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.rev_slider .slotholder:after {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    background: rgba(0, 0, 0, 0.25);
}
.fa-icon-shopping-cart:before {  font-size: 20px;  }
.head-cart::before { content:"\f07a";   font-family: 'FontAwesome'; padding-right: 6px;  } 
.head-acct::before { content:"\f2be";  font-family: 'FontAwesome'; padding-right: 6px;  } 
.head-checkout::before { content:"\f09d";  font-family: 'FontAwesome'; padding-right: 6px;  } 

@media (min-width: 1000px) {
.right .woocommerce-product-search input { background-color: #f2f2f2;  color: #43454b;    outline: 0;    border: 0;    -webkit-appearance: none;    box-sizing: border-box;    font-weight: 400;    box-shadow: inset 0 1px 1px rgba(0,0,0,.125); padding: 8px 5px; font-size: 16px;  font-family: "Source Sans Pro",HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif; }
.right button { background-color: #ecd70a;    border-color: #ffff01;    color: #333333;    padding: 4px 13px;    font-size: 14px;  font-family: "Source Sans Pro",HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;      border: 0px;      line-height: 1.618; }
.right button:hover { cursor: pointer; }
.regular .container_inner { display: flex;    justify-content: flex-end;  margin-top: 9px; }
.head-cart, .head-acct, .head-checkout  { float: left;     margin-right: 28px;      font-family: 'Caveat', cursive;    font-size: 15px;    font-weight: 600;    color: #444;  }
#mega-menu-wrap-products-menu  {   background: unset!important;  font-family: 'Caveat', cursive!important;    font-weight: 600!important;    font-size: 15px!important; color: black!important; }
#mega-menu-wrap-products-menu #mega-menu-products-menu > li.mega-menu-item > a.mega-menu-link  {   background: unset!important; color: black!important;     font-weight: 600!important;    font-size: 20px!important;  }
#mega-menu-wrap-products-menu #mega-menu-products-menu > li.mega-menu-item > a.mega-menu-link:hover { color: black!important;      font-weight: 600!important;    font-size: 20px!important; }
.hermes .tp-bullet { box-shadow: inset 0 0 0 2px #ffe800; }
.hermes .tp-bullet:after {   background-color: #ffe800;    box-shadow: 0 0 1px #ffe800;  }
header {   background-image: url(https://harrisonmusic.com.au/shop/wp-content/uploads/2018/11/header-bg.jpg);    background-position: center;    background-size: cover; }
.header_bottom, .header_top { background-color: transparent; }
footer { background: url(https://harrisonmusic.com.au/shop/wp-content/uploads/2018/10/footerbg.jpg); background-position: center;    background-size: cover; }
.footer_top_holder  { background-color: transparent; }
h2.ult-team-member-name { text-transform: capitalize!important; font-size: 23px!important; }
}

@media (max-width: 1000px) {
.mob-head { display: flex!important; } 
.header_bottom {
    background-color: #ffe800!important;
}


nav.mobile_menu ul li a {
    background: #ffe800;
}

nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a {
    color: #000000;
}

nav.mobile_menu ul li, nav.mobile_menu ul li ul li {
    border-bottom: 1px solid #000000;
}
}

@media (min-width: 768px) and (max-width: 1000px) {
.footer_col2 {
width: 15% !important;
}

.footer_col3 {
width: 40% !important;
}

.footer_col4 {
width: 20% !important;
}
}

@media (min-width: 1000px) and (max-width: 1300px) {
.footer_col2 {
width: 20% !important;
}

.footer_col3 {
width: 35% !important;
}

.footer_col4 {
width: 20% !important;
}
}

@media (max-width:768px) {
.full_width .page_header_wrap {
padding-top: 80px !important;
padding-bottom: 80px !important;
}
}

.qbutton { font-family: 'Caveat', cursive!important;   }
.qbutton.big_large .qode_button_icon_element, .qbutton.big_large i { vertical-align: middle; }
.caldera-grid input[type=submit] {     font-family: Caveat !important;    font-weight: 900;    font-size: 18px; }
.qbutton.big_large {  font-size: 26px; }
.mobile_menu_button .fa-bars:before {    color: black;    font-size: 29px; }
nav.mobile_menu ul li a {  color: #000; }
.mob-head { justify-content: space-between;      flex-wrap: wrap;  padding: 1% 6%;    background: #ffe800;      font-family: 'Caveat', cursive;    font-size: 17px;    font-weight: 600;    color: #444; }
.mob-head { display: none; }
.mob-head .fa-phone  {  font-size: 27px; }
.mob-head button {     float: left;  border: unset;  background-color: #ecd70a;    border-color: #ffe800;    color: #333333;    padding: 7px 13px;    font-size: 14px; }
.mob-head input[type=search] {     float: left;  border: unset;    padding: 3%;    background-color: #f2f2f2; }
.m-h-acc, .m-h-cart, .m-h-chk { padding: 2%; }
.mob-head a:hover { color: black; }